<template>
  <div class="auth-container">
    <div class="row">
      <div class="col-8 mx-auto auth-form">
          <p>Votre compte est en attente de validation par l'administration.</p>
      </div>
    </div>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

@Component
export default class AwaitValidation extends Vue {}
</script>